Jump to content
Flirc Forums

Oomek

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Oomek

  • Rank
    Curious Flirc-er
  1. Same here. The Flirc UI 3.25.2 is asking me to upgrade my old generation Flirc ( in transparent case ) from 3.11 to 3.12 But after successful flashing it stays on 3.11
×
×
  • Create New...